<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12054" pointId="1703" subPointId="0" userId="46EA8995-683C-4336-9480-EE9F5D2381A6" date="2025-10-08 16:06:19" timeDiffer="0">
  <longitude>116.386309</longitude>
  <latitude>39.870533</latitude>
  <direction>249.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146662_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1759910779497</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251008/1759910779497.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>